<div  class="dropdown-menu shadow-sm bg-white rounded border-light" role="menu" [ngStyle]="{'display':(show === true ? 'block' : 'none'),'left':left+'px','top':top+'px', 'position': 'fixed' }">
  <a *ngFor="let item of Items"  class="dropdown-item " mdbWavesEffect href="#" >{{item.Name}}</a>
</div>
